<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Api;

interface CartManagementInterface
{
    /**
     * @param string $cartId
     * @return bool
     */
    public function emptyGuestCart(string $cartId);

    /**
     * @param int $cartId
     * @return mixed
     */
    public function emptyCart(int $cartId);
}
